+++

title = "Chlazení elektronkových  zesilovačů"
perex_e = "Každý radioamatér potřebuje energii a s její výrobou samozřejmě přichází i teplo, hlavně to ztrátové(i když se dá efektivně využít pro vytápění místnosti). Zatím nežijeme ve světě, kde by perpetuum mobile znamenalo na každém rohu používané zařízení, jako spíše v době, kde je snem a naprosto nereálnou představou. Pokud tedy v závodech chceme mít nějakou šanci, kvalitní zesilovač bude jednou z věcí, bez které se neobejdeme a právě zde je potřeba se zamyslet nad systémem chlazení. Elektronky sice již znají svá léta, ale v zesilovačích mají stále své místo. Dnes se zaměříme na jejich chlazení, dokud je ještě čas, něco v konstrukci měnit, neboť odkládat chlazení na závěr konstruování nám může přinést značné problémy.
.
"
tags = ["Článek"]
+++

Každý radioamatér potřebuje energii a s její výrobou samozřejmě přichází i teplo, hlavně to ztrátové(i když se dá efektivně využít pro vytápění místnosti). Zatím nežijeme ve světě, kde by perpetuum mobile znamenalo na každém rohu používané zařízení, jako spíše v době, kde je snem a naprosto nereálnou představou. Pokud tedy v závodech chceme mít nějakou šanci, kvalitní zesilovač bude jednou z věcí, bez které se neobejdeme a právě zde je potřeba se zamyslet nad systémem chlazení. Elektronky sice již znají svá léta, ale v zesilovačích mají stále své místo. Dnes se zaměříme na jejich chlazení, dokud je ještě čas, něco v konstrukci měnit, neboť odkládat chlazení na závěr konstruování nám může přinést značné problémy.
.

Chceme-li dosáhnout dlouhé životnosti elektronky, musíme ji provozovat v teplotním rozsahu určeném výrobcem. Skleněné elektronky do anodové ztráty 25 W mohou být provozovány bez nuceného proudění vzduchu, pokud zachováme přiměřené množství vzduchu pro konvekční proudění. Je-li příslušný kryt boxu nebo přístroje zhotoven z perforovaného plechu a otvory o průměru cca 6 mm rozmístěny do kruhu okolo soklu elektronky, je chlazení postačující, pokud není extrémně zvýšena teplota v místnosti.

Pro elektronky s velkou anodovou ztrátou nebo provozované s nadměrným anodovým proudem oproti doporučení výrobce, je chlazení nuceným proudem vzduchu pomocí větráku nebo turbiny nezbytné. Většina výrobců udává ve svých podkladech požadavky na chlazení pro nepřetržitý provoz. Jde především o množství dopravovaného vzduchu (průtok vzduchu), udávaný v US a anglické literatuře v kubických stopách za minutu (CFM), v metrické soustavě pak obvykle v kubických metrech za minutu. Vlastnosti ventilátorů se udávají naopak v m<sup>3</sup>/h. Je tedy často nutný přepočet. Platí, že ft<sup>3</sup> = 0,028316 m<sup>3</sup>.

Dalším důležitým údajem je přetlak. Přetlak je tlak hromadící se uvnitř prostoru při nedokonalém průchodu vzduchu natlakovaného dovnitř turbinou. V případě dokonalého průchodu vzduchu není kladen protékajícímu vzduchu žádný odpor. Množství vzduchu vstupujícího Qin je tedy stejné jako množství vzduchu vystupujícího Qout. Naopak jakákoli překážka či zúžení cesty vzduchu omezuje i množství dopravovaného vzduchu. Rozdíl mezi potenciálním objemem vzduchu dostupného pro průchod vzduchovou cestou a skutečným objemem vzduchu vystupujícího představuje samotný přetlak. Cokoli klade odpor průchodu vzduchu, vytváří přetlak.

Elektronky a jejich přídavné části (sokly, radiátory atd.) představují překážku volnému průchodu vzduchu a vyvíjejí tudíž přetlak. Skutečná výše přetlaku bude záviset na vlastnostech turbíny, soklu, vlastní elektronky a komínku. Různé typy turbin se liší ve své schopnosti vytvářet požadovaný přetlak, takže výběr patřičné turbíny není zcela jednoduchou záležitostí.

Hodnoty CFM (resp. Q) a přetlaku některých populárních elektronek, soklů a komínků jsou v tabulce.

Platí pro provoz s trvalou nosnou (FM), pro SSB/CW se volí Q poloviční.

| 

Elektronka

 | 

Q <sub>CFM</sub>

 | 

Přetlak inch

 | 

Q

m<sup>3</sup>/min

 | 

Q

m<sup>3</sup>/h

 | 

Přetlak

mm v.s.

 | 

Sokl

 | 

Komínek

 |
| 

3-400Z/8163

 | 

13

 | 

0,13

 | 

0,37

 | 

22

 | 

3,3

 | 

SK400/410

 | 

SK-416

 |
| 

3-500Z

 | 

13

 | 

0,082

 | 

0,37

 | 

22

 | 

2

 | 

SK400/410

 | 

SK406

 |
| 

3CX800A7

 | 

19

 | 

0,35

 | 

0,54

 | 

32

 | 

9

 | 

PN 154353

 |
| 

3-1000Z/8164

 | 

25

 | 

0,38

 | 

0,7

 | 

42

 | 

10

 | 

SK500/510

 | 

SK516

 |
| 

3CX1500/8877

RD1,5 XB Tesla

 | 

35

 | 

0,41

 | 

1,0

2,0

 | 

60

120

 | 

10,5

15

 | 

SK2200

SK2210

 | 

SK2216

 |
| 

GS35b

 | 

88,3

 | 

150

 |
| 

4-250A/5D22

 | 

2

 | 

0,1

 | 

0,06

 | 

3,5

 | 

2,5

 | 

SK400/410

 | 

SK406

 |
| 

4-400A/8438

 | 

14

 | 

0,25

 | 

0,4

 | 

24

 | 

6,5

 | 

SK400/410

 | 

SK406

 |
| 

4-1000A/8166

 | 

20

 | 

0,6

 | 

0,56

 | 

34

 | 

15

 | 

SK500/510

 | 

SK506

 |
| 

4CX250R/

7850W

 | 

6,4

 | 

0,59

 | 

0,18

 | 

11

 | 

15

 | 

SK600

family

 | 

SK606

 |
| 

4CX300A/

8167

 | 

7,2

 | 

0,58

 | 

0,2

 | 

12

 | 

15

 | 

SK700

family

 | 

SK606

 |
| 

4CX350A/8321

 | 

7,8

 | 

1,2

 | 

0,22

 | 

13

 | 

30

 | 

jako 4CX250

 | 

jako 4CX250

 |
| 

4CX1000A/8168

4CX1500/8660

 | 

25

 | 

0,2

 | 

0,7

 | 

42

 | 

5

 | 

SK800

family

 | 

SK806

 |
| 

GU43b

 | 

60

 | 

100

 |
| 

8874

 | 

8,6

 | 

0,37

 | 

0,24

 | 

15

 | 

9,5

 |

Přetlak je udáván v palcích vodního sloupce (H<sub>2</sub>O). Pro metrickou soustavu platí přepočet koeficientem 25,4\. U elektronek evropské provenience se přetlak udává přímo v milimetrech H<sub>2</sub>O nebo v současných oficiálně používaných jednotkách Pa ( pascaly ), kdy platí převod 1:10\. Čili např. 100 Pa = 10 mm H<sub>2</sub>O. Právě údaj přetlaku výškou vodního sloupce nám umožňuje snadné měření pomocí klasického "U" manometru, jak je znázorněno na obr.1.  Tento manometr známe všichni ze školy z hodin fyziky a snadno si ho zhotovíme z kousku průhledné bužírky ohnuté do tvaru "U", kterou připevníme na destičku a podlepíme milimetrovým měřítkem. Tento manometr můžeme připojovat dočasně po dobu měření např. přes ventilek z bicyklové duše, nebo ho ponechat pro stálou indikaci. Na obr. 1(A) je stav při vypnuté turbíně, kdy obě hladiny jsou na stejné úrovni, protože tlak vzduchu (běžný atmosférický tlak) je stejný na obou koncích manometru. Na obr. 1(B) je stav při zapnuté turbíně ( při zamontovaném soklu, elektronce a komínku), kdy rozdíl hladin udává přímo přetlak. Tento jednoduchý způsob měření je pro daný účel dostatečně přesný. Existují též profesionální nastavitelné diferenciální indikátory přetlaku používané v klimatizační technice, které můžeme použít například pro blokování funkce zařízení v případě výpadku turbíny nebo ucpání vzduchové cesty. Pro ryze amatérské účely se však jeví zbytečné.

![Chlazení elektronkových zasilovačů](/upload/ok1wpn/clanky/chlazeni_el/01.jpg)

Výrobci udávají vlastnosti turbin buď v tabulce nebo ještě lépe tzv. přetlakovým diagramem, ze kterého je zřejmá i závislost množství dopravovaného vzduchu na přetlaku. Můžeme se ovšem setkat i s turbínami neznámého původu. V tomto případě je směrodatné pro zkoušení vždy uspořádání podle obr.1\. Jednou z metod nasměrování proudu vzduchu kolem povrchu elektronky nebo skrz chladicí žebra anody (radiátor) je užití tlakovaného boxu (chassis). Tento systém znázorňuje obr.2\. Turbína je připevněna na chassis a tlakový vzduch prochází nahoru přes sokl a okolo elektronky. Komínek slouží k vedení vzduchu opouštějícího sokl okolo elektronky, zamezuje rozptýlení vzduchu zasahujícího povrch nebo chladící žebra a koncentruje jeho proud pro maximální chlazení.

![Chlazení elektronkových zesilovačů.](/upload/ok1wpn/clanky/chazeni_el/02.jpg)

![](/upload/ok1wpn/clanky/chlazeni_el/02.jpg)....![](/upload/ok1wpn/clanky/chlazeni_el/03.jpg)

Obr.2: Foukání zdola ........Obr.3: Foukání shora

.

Méně častá konvenční metoda je na obr.3\. Zde je celý anodový box včetně součástí natlakován turbínou. Zvláštní komínek je umístěn mezi anodový radiátor a výstupní otvor vzduchu v krytu boxu. Zde je třeba si uvědomit známou poučku, že tlak se v daném prostoru šíří všemi směry (Pascalův zákon). Turbína tlakuje celý anodový box a v podstatě jediná cesta vzduchu vede přes radiátor a komínek, případně menší množství skrz sokl.

Měření podle WD4FAB ukazuje ještě vliv rozdělení vzduchového proudu vzduchu mezi anodou a soklem. Testy na zesilovači s 4CX250 v tomto provedení boxu vykazují potřebný přetlak jen 0,33 palce H<sub>2</sub>O. Srovnejme tuto hodnotu s konvenčním způsobem chlazení proudem vzduchu od základny elektronky směrem k anodě dle obr.2, kdy byl pro stejnou elektronku změřen potřebný přetlak 0,76 palců H<sub>2</sub>O. Ze srovnání vyplývá, že požadavky na turbínu zde mohly být značně redukovány, v tomto případě na méně než polovinu. Další výhodou tohoto provedení je, že vstupující vzduch ještě před ohřátím v žebrech radiátoru ochlazuje i další součásti umístěné v anodovém boxu, které též při vyšších výkonech mohou topit. Lidové rčení, že vzduch se zde točí "jako vítr v bedně" je zcela na místě. Na první pohled je též zřejmé, že při "foukání shora" dle obr.3 lze zmenšit i svislé rozměry celé konstrukce. To může být výhodné pro PA na VKV.

V závislosti na některých koncepcích konstrukčního provedení a dostupnosti elektronek mohou být pro chladicí systémy vhodné různé kompromisy. Například jestliže použijeme relativně levnější a snáze dostupné skleněné vysílací elektronky, lze akceptovat jejich kratší životnost.

V tomto případě je výhodnější vzhledem k ceně, hluku a složitosti použít dva axiální větráky (známé mez-axiály). Jeden větrák pak ochlazuje zátavy elektronky ze strany žhavení a druhý anodovou stranu, případně ofukuje ještě sokl a komínek. Průchod vzduchu při tomto řešení není zjevně stejný jako při užití komínku. Válcový povrch elektronky je vlastně umístěn napříč vzduchovému proudu, přitom se při proudění vytvářejí víry a místa, kde vzduch v podstatě stojí a snižuje se přenos tepla v určitých oblastech skleněné baňky. Tato místa se ohřívají výrazněji nežli zbytek povrchu, takže může docházet k nerovnoměrnému pnutí a destrukci elektronky. V krajních případech se přehřáté sklo deformuje a bortí a někteří amatéři se možná setkali i s tím, že se elektronka vlastním vakuem prostě "vcucla" - vhodnější výraz mě nenapadá. Použití více větráků k rozptýlení proudu vzduchu může tuto potíž významně omezit. Mnoho amatérů používá úspěšně tuto metodu při převážně intervalovém provozu CW a SSB, ale nelze ji doporučit pro AM, FM, SSTV a RRTY s nepřerušovanou nosnou.

Další problém představují velké a zejména keramické elektronky, používané spíše na VKV. Pokud nejsou delší dobu v provozu, uvolňují se samovolně z materiálů použitých ve vnitřním systému elektronky ionty některých chemických prvků, které nelze nikdy zcela absolutně odstranit. Jde ponejvíce o vodík, dusík, uhlík a zejména kyslík. Jednotlivé ionty se spojují v molekuly příslušných plynů, které jsou obecně obsaženy ve vzduchu včetně H<sub>2</sub>O, jejichž koncentrace, byť velmi pozvolna, stoupá. Při dosažení určitého stupně koncentrace se nepatrné množství plynů ve vnitřním prostoru elektronky vysokým anodovým napětím ionizuje, dochází k přeskoku a elektronka si vesele práská, což jí vůbec neprospívá, zvláště změní-li se výboj v déletrvající elektrický oblouk. Dlouho skladované či zřídka činné elektronky je proto nutno zahořovat (lidově getrovat), což je o nich všeobecně známo. Getr (obvykle na bázi baria) je totiž aktivní až při určité teplotě. Docela užitečným nápadem je zhotovení samostatného zahořovacího přípravku do vzduchotěsného boxu podle obr.3, ve kterém můžeme též testovat turbíny a elektronky. Zahořovacích metod existuje celá řada. Při zahořování absorbuje getr uvnitř elektronky zbytky plynů a obnoví vakuum. I z tohoto důvodu je u keramických elektronek předepsán při každém nažhavování po zapnutí tzv. warm-up čas. Je důležitý i pro vyrovnání teploty zátavů a celého tělesa elektronky. U elektronek třídy 1kW je obyčejně 5 minut, u menších méně. Tento čas je dobré zajistit vhodným časovačem, který nemůžeme snadno obelstít, elektronka nás bude mít za to ráda a hned tak neodejde. Teprve po uplynutí času nahřívání můžeme pak nastartovat zdroj anodového napětí.

Z výše uvedených poznatků vyplývá, že při návrhu chladícího systému se snažíme v první řadě dodržet předepsaný přetlak, který měříme "U" manometrem. Pokud nedocílíme tohoto přetlaku, bude zřejmě nedostatečné i množství dopravovaného vzduchu Q<sub>A</sub>. Na druhé straně to není nutné s přetlakem příliš přehánět, protože elektronka má být ohřátá na takovou teplotu, která jí podle výrobce nejlépe vyhovuje, aby se průběžně sama getrovala. Větší přetlak znamená obyčejně i větší akustický hluk turbíny, případně proud vzduchu může v extrémních případech pískat jako meluzína.

Konečným směrodatným testem účinnosti chladícího systému bude měření teploty na vstupu a výstupu vzduchu. ARRL Handbook uvádí vzorec:

**P**<sub>**D**</sub> **= 169 Q**<sub>**A**</sub> **( T**<sub>**2** </sub>**/ T**<sub>**1** </sub>**- 1 )** kdy množství vzduchu Q<sub>A </sub>je v CFM, P ve Wattech (W), teplota °K

ten je ovšem zřejmě chybný, protože jeho aplikace dává výsledky řádově rozdílné od tabulkových hodnot. Krom toho je evidentní, že výsledek bude záviset na rozdílu výstupní a vstupní teploty dopravovaného vzduchu, nikoli na jejich poměru. Přesné výpočty patří do oboru klimatizací, pro radioamatéry je vhodnější jednoduchý vzorec, který ve své publikaci "Koaxialroehren und Topfkreise" uvádí Wolfgang Borschel DK2DO:

**Q**<sub>**A**</sub> **= __****2,8_Pa_**

**( T**<sub>**2** </sub>**- T**<sub>**1**</sub>**)**

kde Q<sub>A </sub>je v m<sup>3</sup>/h, T<sub>2 </sub>výstupní teplota a T<sub>1 </sub>vstupní teplota vzduchu.

Konstanta 2,8 platí pro provoz s nepřerušovanou nosnou (FM, RTTY, SSTV a pod.), pro SSB/CW je pak poloviční = 1,4\. Ještě menší konstantu cca = 1 můžeme volit v závislosti na způsobu foukání, viz WD4FAB výše. Chlazení bude ale záviset i na teplotní dilataci materiálů použitých v anodovém obvodu a jeho rozlaďování vlivem teploty, což již je jiná kapitola. Konečnou odpověď dá až praktické měření. K měření výstupní teploty vzduchu postačí obyčejný (někdy i kuchyňský zavařovací) teploměr. Ten ovšem vzhledem k vysokému napětí nebudeme strkat do anodového boxu, ale měříme vzduch vystupující ven. V dnešní době lze použít i bezdotykové infrateploměry. Za výstupní otvor vzduchu je vhodné umístit nějaké tepelné čidlo, které blokuje PA při nečekaném přehřátí, které nelze nikdy zcela vyloučit.

V dalším se zaměříme na dvě v současnosti populární elektronky,a to na triodu GS35b a tetrodu GU43b.

**Trioda GS35b**

Některé ruské datasheety uvádějí množství chladícího vzduchu 2500 l/min, což je 150 m<sup>3</sup>/h. Jiné zdroje obsahují i informace o chlazení katody a mřížky. Jedna kubická stopa se samozřejmě rovná 28,316 litrů. Po přepočtu je to tedy 88,3 CFM. To pro snazší porovnání s US prameny.

![](/upload/ok1wpn/clanky/chlazeni_el/04.jpg)

Obr.4.: Cesta chladicího vzduchu v PA K8CU.

Podívejme se na nákres průchodu vzduchu na obr.4, jak je realizován v PA 50 MHz K8CU. Ten v podstatě odpovídá řešení dle obr.2, tlakový vzduch je přiváděn pod elektronku do spodní části chassis. V přepážce mezi vstupním a výstupním boxem je několik velkých otvorů, kterými vzduch prochází. Kompromisem mezi stíněním (testováno pro PA 50 MHz) a dostatečným průchodem vzduchu je 8 otvorů průměru 25 mm, zakrytých stínící síťkou. Ve stínícím krytu mřížkové části jsou dva otvory průměru 65 mm, umožňující cestu vzduchu od základny až k anodovému radiátoru. Zajištění velkého průřezu pro průtok vzduchu snižuje požadavky na přetlak a tím i výkonnost turbíny. Celkový proud vzduchu procházející přímo skrz spodní box vstupní části lehce splní i požadavky na chlazení katody a mřížky. Tyto byť nepatrné požadavky není vhodné opomíjet.

Tabulka uvádí množství vzduchu Q pro jednotlivé části elektronky GS35b:

| 

**Objemové jednotky**

 | 

**Anoda**

 | 

**Katoda**

 | 

**Mřížka**

 |
| :-: | :-: | :-: | :-: |
| 

CFM

 | 

88,3

 | 

1,8

 | 

10,6

 |
| 

m<sup>3</sup>/h

 | 

150

 | 

3

 | 

18

 |
| 

m<sup>3</sup>/min

 | 

2,5

 | 

0,05

 | 

0,3

 |
| 

l/min

 | 

2500

 | 

50

 | 

300

 |
| 

Množství Q dopravovaného vzduchu

 | 

100%

 | 

2%

 | 

12%

 |

Dále se pro danou elektronku uvádí maximální teplota radiátoru anody 200 °C, teplota základny (mřížka+katoda) 120 °C.

Dostupné prameny bohužel neuvádějí údaj o přetlaku. Lze odhadnout, že bude obdobný jako u srovnatelných triod 8877 nebo RD 1,5 XB, tj. 10 - 15 mm H<sub>2</sub>O.

Z konstrukčních a to zejména rozměrových důvodů může být pro tuto elektronku vhodná aplikace metody podle obr.3, kdy je tlakový vzduch přiváděn do anodového boxu a pouze malá část vzduchu ochlazuje základnu, tj. katodu elektronky. Nákres vzduchové cesty je na obr.5.

![](/upload/ok1wpn/clanky/chlazeni_el/05.jpg)

Z výše uvedené tabulky je zřejmé, že k chlazení katody elektronky jsou potřebná pouhá 2% objemu vzduchu oproti anodovému radiátoru. Množství dopravovaného vzduchu ovšem závisí na profilu vzduchové cesty, tedy především na jejím průřezu. Teplosměnná plocha měděných žeber radiátoru je značná. Za výchozí hodnotu 100% budeme tedy považovat čistý celkový průřez mezi chladícími žebry anodového radiátoru. Zdálo by se, že k jeho výpočtu postačí známý vzorec S = r<sup>2</sup>, což by při průměru radiátoru 100mm odpovídalo téměř 80cm<sup>2</sup>. Není to však pravda, protože musíme ještě odečíst průřez středního jádra radiátoru a všech jeho žeber. Tím se dostaneme přibližně na polovinu, tedy na 40 cm<sup>2</sup>, aby se to dobře pamatovalo. Plocha odpovídající 2% ze 40 cm<sup>2</sup> je pouhých 0,8 cm<sup>2</sup>, zaokrouhleme tedy na 1 cm<sup>2</sup>, což je 100 mm<sup>2</sup>. Pro chlazení katody tedy postačí 8 otvorů průměru 4 mm, uspořádaných do kruhu kolem elektronky. Kdo nevěří, ať si to spočítá sám. Proud vzduchu z těchto otvorů je možné nasměrovat na katodu ještě spoilery z tenkého plechu, jak je na obr.5 naznačeno. Navíc, jak si někteří z nás připomenou z hodin fyziky, zúžením průřezu dochází ke zvýšení rychlosti proudění dle rovnice kontinuity

<dl>

<dl>

<dd>

| 

S<sub>1 </sub>v<sub>1 </sub>= S<sub>2</sub> v<sub>2</sub>

 |

</dd>

</dl>

</dl>

![](/upload/ok1wpn/clanky/chlazeni_el/06.jpg)Obr.6\. Rychlost proudění v závislosti na průřezu vzduchové cesty

Rychlost proudění v místě zúžení je tedy nepřímo úměrná poměru průřezů. V našem konkrétním případě , kdy poměr průřezů je 40, zvýší se rychlost proudu vzduchu ofukujícího katodu oproti rychlosti v anodovém radiátoru 40-krát. Důsledkem je již zmíněné snížení požadavků na parametry turbíny. Ve srovnání s metodou použitou v konstrukci K8CU jde i o významné zjednodušení.

Pozorný čtenář si nyní jistě položí otázku, kam se ztratilo oněch 12% potřebných pro chlazení mřížky. I zde je nutný krátký exkurs do školních škamen, kdy jsme se učili, že teplo se šíří prouděním (konvekcí), vyzařováním (sáláním) a vedením. V našem případě zesilovače s uzemněnou mřížkou, což je nejčastější provedení, odvádí teplo z mřížkového prstence masivní základní deska z hliníku, který je pro tento účel nejdostupnějším materiálem. Tloušťka desky je nejvhodnější 5mm, tedy žádný kuprextit nebo sardinkový plech. To pro ty, kteří se shlédli v konstrukcích "lazy builders" a s tou leností už to tak trochu přehánějí. Prostě všechno chce své a pro vedení tepla neplatí žádný skinefekt. Z obr.3 je navíc zřejmé, že proudící vzduch před svým vstupem do anodového radiátoru ochlazuje i základní desku a těleso elektronky. Toho lze využít i tak, že na základní desku můžeme připevnit třeba zdroj předpětí řídící mřížky či jiné části, které vyžadují chlazení.

Rozměrově podobnými elektronkami jsou GS31b a GI39b. Mají jiné provedení hvězdicovitého radiátoru se silnějšími žebry (podobné jako GI7b), ale vnitřní kapacity, zesílení a ostatní mechanické rozměry jsou shodné. Hliníkový anodový radiátor má vzhledem k menší teplosměnné ploše žeber i menší účinnost, byl určen pro chlazení větším axiálním větrákem, proto je i povolená anodová ztráta nižší. Počítejme u těchto typů s maximálním výstupním výkonem do 500 W.

**Tetroda GU43b**

U této elektronky je na rozdíl od předchozí k dispozici ještě méně údajů. Všeobecně se uvádí množství dopravovaného vzduchu Q<sub>A</sub> = 100 m<sup>3</sup>/h. To vcelku odpovídá velikosti radiátoru anody se značným teplosměnným povrchem rhodiovaných měděných žeber. Dále se uvádí maximální teplota okolního prostředí 150°C. Stejný údaj platí pro maximální teplotu skleněné baňky elektronky. To ovšem nijak nedefinuje maximální teplotu vzduchu vystupujícího z radiátoru. Vcelku užitečný údaj o přetlaku nebyl bohužel též nalezen. Graficky jsou údaje o chlazení znázorněny v následující tabulce, převzaté z datasheetů. Pokud jsou vskutku reálné, neměly by být s chlazením větší problémy. Byť to není blíže specifikováno, z logiky věci vyplývá, že jednotlivé křivky °C platí zřejmě pro teplotu vstupního vzduchu. U ruské "military" elektronky by nás to nemuselo příliš překvapit. Polským ekvivalentem této elektronky je tetroda Q-1P/41\. Je v keramickém provedení a údajně má o něco málo větší zesílení.

![](/upload/ok1wpn/clanky/chlazeni_el/07.jpg)

Pro chlazení této elektronky je též vhodné konstrukční uspořádání dle obr.3, zejména pokud zvolíme variantu s galvanicky uzemněnou stínící mřížkou a plovoucí katodou (G3SEK). V tomto případě se na odvádění tepla z elektronky podílí základní deska stejně jako u triody GS35b na obr.5\. Nižší povolená teplota ve srovnání s keramikou je u skleněné elektronky pochopitelná. Okamžikem pravdy bude opět měření teploty výstupního vzduchu. Zde je vhodné upozornit, že firma GES nabízí vratné tepelné pojistky na 145 °C, které je možné použít pro blokování PA při přehřátí.

**Ventilátory, turbíny**

Pro chlazení velkých elektronek se axiální ventilátory nehodí, protože u nich nelze dosáhnout dostatečného přetlaku. Maximálně je možné umístit je na výstup vzduchu, kdy "pomáhají" hlavnímu ventilátoru s radiálními lopatkami, čili turbíně. Radiální ventilátor je vskutku Francisova turbína naruby. Radioamatér se bude v řadě případů snažit o využití turbín nejrůznějšího původu s neznámými parametry, v tom případě nezbývá než danou turbínu podrobit praktické zkoušce, jak již bylo uvedeno. Velmi přibližně lze odhadnout, že čistý průřez výstupní příruby turbíny by měl být minimálně stejný jako čistý činný průřez radiátoru. Záleží ovšem i na průměru oběžného kola a počtu lopatek, počtu otáček, výkonu motoru atd. Jak již bylo řečeno, někteří výrobci uvádějí parametry v tabulkách, případně tzv. přetlakovou charakteristiku. Jako příklad si uvedeme tuzemskou radiální turbínu "Ratas 3132". Více vypovídá dále uvedená přetlaková charakteristika.

![](/upload/ok1wpn/clanky/chlazeni_el/08.jpg)

![](/upload/ok1wpn/clanky/chlazeni_el/09.jpg)

Tato turbína zřejmě pro elektronky řádu 1kW vyhoví. Akustický hluk se uvádí 62dB.

Existují i menší komerční turbíny, určené pro bytovou výstavbu, které by bylo možné využít pro menší elektronky. Charakteristika koupelnového radiálního větráku CATA CB-100, který je sympatický svými rozměry a provedením včetně hlučnosti 51 dB, vypadá takto:

![](/upload/ok1wpn/clanky/chlazeni_el/10.jpg)

Řešení otázky akustického hluku oproti dostatečnému chlazení bude vždy nezbytným kompromisem. Lze volit snížení otáček ventilátoru při RX nebo ještě lépe regulovat otáčky v závislosti na teplotě výstupního vzduchu včetně kombinace obou způsobů.

**Závěr**

Při konstrukci výkonových zesilovačů bývá zvykem, že se nejdříve zabýváme elektrickou částí s ohledem na její složitost či účinnost a teprve následně ostatní problematikou. Otázka chlazení bývá považována často za druhotnou. Přitom právě důkladná rozvaha při projektování designu mechanické části , která zahrnuje i chladicí systém, vede ke zmenšení geometrických rozměrů. To se samozřejmě příznivě projeví i při časté přepravě zařízení na contesty. V současné době se i na VKV pásmech upouští od klasiky, tj. "okapových rour", užívaných někdy před 50 lety a přechází se na různá pásková vedení atd. Není tedy až takovým problémem vměstnat PA 1kW do skříně velikosti normalizovaného racku o šířce 19 palců a výšce do 10 palců, chce to jen trochu prostorové představivosti. Není nic příjemného tahat na kótu almaru velikosti chladničky. Předkládaný článek, byť patří spíše do oboru klimatizační techniky, si klade za cíl řešení těchto problémů napomoci.

**Literatura**

_ARRL Handbook: Tube cooling_

_www stránky SM5BSZ_

_Wolfgang Borschel DK2DO: Koaxialroehren und Topfkreise_

_Katalog Atas Náchod_

_Katalog CATA ventilátory_