+++

title = "Anténní přepínač na VKV 2.0"
perex_e = "
Při závodech na VKV jsme řešili jak efektivně přepínat více antén v přijímací cestě. Během nekolika sezón jsme vyzkoušeli několik variant od těch nejjednodušších přepínačů až po přepínače kombinované řízené mikroprocesorem. Nakonec z celého projektu přepínání více přijímacích antén vyšel tento přepínač verze 2.0, který je popsán v následujícím článku.

.
.
"
tags = ["Článek"]
+++


Při závodech na VKV jsme řešili jak efektivně přepínat více antén v přijímací cestě. Během nekolika sezón jsme vyzkoušeli několik variant od těch nejjednodušších přepínačů až po přepínače kombinované řízené mikroprocesorem. Nakonec z celého projektu přepínání více přijímacích antén vyšel tento přepínač verze 2.0, který je popsán v následujícím článku.

.
.

Na našem [závodním QTH](index.php/kontakt/zavodni-qth) používáme pro pásmo 2m standardně [několik antén](index.php/zarizeni/vkv). Většinou jde o 4 samostatné anténní systémy. Také máme na pracovišti od rádia až po antény rozdělenou RX a TX  cestu, takže přepínač přepíná pouze RX signály. Dalším vstupním parametrem bylo připojení dvou přijímačů. Na druhém přijímači lze poslouchat na zbylé antény - neřipojené na RX1\. Podstatnou část zapojení řídící logiky tvoří [toto](http://www.radio-foto.net/radio/prepinac.php) zapojení KV přepínače antén od [OK2FJ](http://www.radio-foto.net/). Přepínat lze jednotlivé antény nebo lze přepnout příjem z antén 1 a 2 přes impedanční přizpůsobení. Anténu 1 a 2 máme jako hlavní systémy, 3 a 4 jsou podružné fixní systémy. Ovládání je vyvedeno jak na panel tak do vysílací místnosti přes [ovládací klávesnici](../upload/ok1wmr/clanky/ant_prepinac/05.jpg). Ovládání je tvořeno 5 tlačítky a 5 signalizačními LED (4x pro výběr antény a 1x antény 1+2) a je zabudováno přímo do klávesnice počítače, kterou používá operátor pro zápis spojení. Celý přepínač je tvořen napájecím SS zdrojem 13,8V (není součástí dokumentace), deskou ovládacích logických obvodů a deskou s relé. Vše je celkem standardní, akorát jsme již opustili známá relé [QN599](http://images.google.cz/images?um=1&hl=cs&lr=&tbs=isch%3A1&sa=1&q=QN599+rel%C3%A9&btnG=Hledat&aq=f&oq=&start=0) a použili signální relé [MT2](../upload/ok1wmr/clanky/ant_prepinac/mt2_relay.pdf), které je plně dostačují pro přepínání RX signálu na 144 MHz. Plošný spoj pro desku relé je oboustranný, druhá strana je plná měď s připojením na GND. Celý přepínač jsme umístili do krabice pro 19" rack. Na konci článku jsou fotky výsledného provedení.
**Deska ovládací logiky - Controll unit**![](/upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit_sch.png)![](/upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit_brd.png)PDF verze: [schéma](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit_sch.pdf), [plošný spoj 1:1](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit_brd.pdf) (120x100mm), [osazovací plán
](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit_osaz.pdf)Eagle 5.7: [SCH](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit.sch) a [BRD](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_controll_unit.brd)**Deska relé - Relay unit**![](/upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit_sch.png)![](/upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit_brd.png)PDF verze: [schéma](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit_sch.pdf), [plošný spoj 1:1](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit_brd.pdf) (140x110mm), [osazovací plán](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit_osaz.pdf)Eagle 5.7: [SCH](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit.sch) a [BRD](../upload/ok1wmr/clanky/ant_prepinac/ANT_RX_switch_v2.0_relay_unit.brd)![čelní panel](/upload/ok1wmr/clanky/ant_prepinac/01.jpg)![provedení do krabice 19](/upload/ok1wmr/clanky/ant_prepinac/03.jpg)![detail VF části](/upload/ok1wmr/clanky/ant_prepinac/04.jpg)![ovládání](/upload/ok1wmr/clanky/ant_prepinac/05.jpg)![](/upload/ok1wmr/clanky/ant_prepinac/02.jpg)