+++

title = "Pracujeme v EAGLE (2. část - vytváříme 3D náhled)"
perex_e = "&nbsp;Dnes Vám přinášíme další díl seriálu v prostředí EAGLE. V posledním jsme se věnovali spíše úvodu, parametrům a možnosti stažení, dnes přejdeme k zajímavější části, kterou je 3D náhled na osazenou desku plošných spojů. "
tags = ["Článek"]
+++

&nbsp;Dnes Vám přinášíme další díl seriálu v prostředí EAGLE. V posledním jsme se věnovali spíše úvodu, parametrům a možnosti stažení, dnes přejdeme k zajímavější části, kterou je 3D náhled na osazenou desku plošných spojů. 
**<font face="Tahoma" size="2">Instalace</font>**
<font face="Tahoma" size="2">1) řekněme, že máme nainstalovaný Eagle zde _C:\Program Files\EAGLE-4.16
_2) stáhneme si Eagle3D zde na [stránkách autora](http://www.matwei.de/doku.php?id=en:eagle3d:eagle3d), kde je i obsáhlá dokumentace a podrobný návod, nebo si můžete stáhnout Eagle3D přímo z našeho webu buď [ZIP](../upload/ok1wmr/download/eagle/eagle3d_1_05_27112006.zip) (1,6 MB) nebo [EXE](../upload/ok1wmr/download/eagle/eagle3d_1_05_27112006.exe) (1,7 MB) verzi</font>

<font face="Tahoma" size="2">3) nainstalujeme do _C:\Program Files\EAGLE-4.16\ulp\Eagle3D_
4) stáhneme si program pro vlastní tvorbu náhledu **[POV-Ray for Windows](http://www.povray.org/)**, ten si můžete stáhnout [zde](http://www.povray.org/download/) nebo opět z našich stránek [EXE](../upload/ok1wmr/download/eagle/povwin36.exe) (10 MB) verze a hned nainstalujeme a řekněme, že do adresáře _C:\Program Files\POV-Ray for Windows v3.6_
5) aby správně fungovala tvorba 3D náhledů vašich výtvorů v Eaglu - **musíme** nakopírovat obsah z adresáře _C:\Program Files\EAGLE-4.16\ulp\Eagle3D\povray_ do adresáře v programu POV-Ray _C:\Program Files\POV-Ray for Windows v3.6\include_</font>

**<font face="Tahoma" size="2">Tvorba 3D náhledu PCB</font>**
<font face="Tahoma" size="2">1) Spustíme Eagle a otevřeme si hotový návrh na plošný spoj (BRD soubor)</font>

<font face="Tahoma" size="2">2) Klikneme _File_ -> _Run..._ a vybereme soubor z adresáře _C:\Program Files\EAGLE-4.16\ulp\Eagle3D **3d41.ulp**_</font>

![EAGLE](/upload/ok1wmr/download/eagle/obr/eagle3d_02.jpg)

![EAGLE](/upload/ok1wmr/download/eagle/obr/eagle3d_03.jpg)

<font face="Tahoma" size="2">3) pak vybereme jazyk, který nám nejvíce vyhovuje</font>

<font face="Tahoma" size="2">4) následně vybereme, kam se mají do budoucna ukládat generované soubory pro program POV-Ray (doporučuji někam v adresáři programu POV-Ray)</font>

<font face="Tahoma" size="2">5) jsme v nastavení parametrů pro samotný 3D náhled, zde to chce trochu pozorně číst co nastavujeme a někdy zapojit i prostorovou představivost</font>

![EAGLE](/upload/ok1wmr/download/eagle/obr/eagle3d_04.jpg)

![EAGLE](/upload/ok1wmr/download/eagle/obr/eagle3d_05.jpg)

![EAGLE](/upload/ok1wmr/download/eagle/obr/eagle3d_06.jpg)

<font face="Tahoma" size="2">6) pokud si myslíme, že máme vše nastaveno jak potřebujeme doporučuji klinout na _Create POV-File,_ protože okno nastavení se nám nezavře a můžeme při nespokojenosti s náhledem pak změnit již jednou nastavené parametry a nemusíme začínat znovu od začátku</font>

<font face="Tahoma" size="2">7) pokud máme na desce nějakou součástku (většinou jsou to IO) na které může být logo výrobce, vybereme logo výrobce, kterou chceme mít na součástce v 3D náhledu a potvrdíme</font>

![EAGLE](/upload/ok1wmr/download/eagle/obr/eagle3d_07.jpg)

<font face="Tahoma" size="2">8) Spustíme si program POV-Ray</font>

<font face="Tahoma" size="2">9) _File_ -> _Open File ..._ zvolíme, z námi navolené složce z bodu 4, soubor POV a dáme _Otevřít_</font>

![POV-Ray](/upload/ok1wmr/download/eagle/obr/eagle3d_08.jpg)

<font face="Tahoma" size="2">
10) v programu POV-Ray klikneme na _RUN_ a začne se vykreslovat náhled</font>

![3D návrh](/upload/ok1wmr/download/eagle/obr/eagle3d_09.jpg)

<font face="Tahoma" size="2">- Pokud na desce nejsou vidět některé součástky nebo dokonce žádná, což je nejčastější problém při tvorbě 3D náhledu, je chyba v tom, že součástka má špatně definované pouzdro a program neví jak ji nakreslit. Je tedy nutné použít správné knihovny již při návrhu v Eagle. Náhledy součástek je možné vidět [zde](http://www.matwei.de/doku.php?id=en:eagle3d:library).</font>