+++

title = "Zesilovač s LM386"
perex_e = " 
Jedná
se
o kombinaci několika základních zapojení integrovaného obvodu LM386. Tentokrát jsme využili hojně použiíaných nasouvacích svorkovnic známých v PC technice. Tento obvod je možné napájet i přes baterii a funguje již od 4V (do 18V). Jeho využití bychom našli celou řadu. Je to univerzální 1W mono zesilovač s nízkým zkreslením..
.
.

"
tags = ["Článek"]
+++

 
Jedná
se
o kombinaci několika základních zapojení integrovaného obvodu LM386. Tentokrát jsme využili hojně použiíaných nasouvacích svorkovnic známých v PC technice. Tento obvod je možné napájet i přes baterii a funguje již od 4V (do 18V). Jeho využití bychom našli celou řadu. Je to univerzální 1W mono zesilovač s nízkým zkreslením..
.
.


Pokud se podíváme na obrázek nebo na schéma, určitě si všimnete nadměrného počtu dvou-pinových nasouvacích svorek. J1 - napájení, J2 - IN a J3 - OUT jsou celkem jasné. Ale proč J4 a J5? Těmito svorkami, resp. jejich zkratováním, nastavujeme zesílení celého obvodu. Jistě jste se už někdy setkali s těmito malými propojovacími "jumpery". Například při nastavení režimu HDD - master/slave. Pokud není na J5 osazena zkratovací propojka - jumper, bude zeslovač zesilovat 20x. Pokud je osazená pouze svorka J5, je zisk 50\. Pokud jsou zapojeny J4 i J5, zisk bude 200\.  
![](/upload/ok1wmr/clanky/lm386/01.jpg)Schéma:
![schema](/upload/ok1wmr/clanky/lm386/schema.png).
Plošný spoj:
![pcb](/upload/ok1wmr/clanky/lm386/pcb.png).
![](/upload/ok1wmr/clanky/lm386/02.jpg).
PDF verze: [schéma](../upload/ok1wmr/clanky/lm386/LM386_uz_sch.pdf), [plošný spoj](../upload/ok1wmr/clanky/lm386/LM386_uz_dps.pdf), [osazovací plán](../upload/ok1wmr/clanky/lm386/LM386_uz_osaz.pdf)Eagle 5.0: [SCH](../upload/ok1wmr/clanky/lm386/LM386_uz.sch) a [BRD](../upload/ok1wmr/clanky/lm386/LM386_uz.brd) + doporučená [Pájovo](http://paja-trb.cz/eagle/index.html) knihovna součástek [#PaJa_22.lbr](http://www.blueboard.cz/dcounter.php?hid=kf0fps2uf0jmsfkjvh7s81ubvbeu3r&down=true&url=http://paja-trb.cz/eagle/paja_lbr_506.zip).[](http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip).
![](/upload/ok1wmr/clanky/lm386/03.jpg)

* * *

.....[http://krouzek.radioklub.cz](http://krouzek.radioklub.cz)
........

* * *